[rwlist]
rwno=33
rw1=主线任务(1-30级)
rw2=主线任务
rw3=支线任务
rw4=护送灵兽(30级)
rw5=宠物闯关
rw6=循环任务(30级)
rw7=百炼成仙(30级)
rw8=仙盟日常(30级)
rw9=宗门任务(35级)
rw10=诛邪令(40级)
rw11=冰龙洞(20级单)
rw12=仙踪林(30级单)
rw13=宠物岛(30级)
rw14=女娲秘境(30级)
rw15=十绝诛仙阵(33级)
rw16=守护灵源(38级单人)
rw17=剑仙冢(40级单)
rw18=幻象祭坛(45级单人)
rw19=仙踪林(30级精英)
rw20=守护灵源(38级精英)
rw21=剑仙冢(40级精英)
rw22=幻象祭坛(50级精英)
rw23=五行神殿(55级)
rw24=阴阳诛神塔(58级)
rw25=降魔古殿(60级单人)
rw26=降魔古殿精英(65级精英)
rw27=奇门八卦阵(68级)
rw28=迷幻棋局(78级)
rw29=雷音寺单人(80级)
rw30=仙宠争霸
rw31=仙盟跑商
rw32=自动挖矿
rw33=自动喊话
